---
abstract: 'Load and interpret a bundle'
author:
  - 'Kent Fredric <kentnl@cpan.org>'
build_requires:
  Dist::Zilla::Plugin::GatherDir: '0'
  Dist::Zilla::PluginBundle::Basic: '0'
  Dist::Zilla::PluginBundle::Classic: '0'
  Dist::Zilla::Role::Plugin: '0'
  Dist::Zilla::Role::PluginBundle: '0'
  ExtUtils::MakeMaker: '0'
  File::Spec: '0'
  Moose: '0'
  Test::More: '0'
  Test::Warnings: '0'
  perl: '5.006'
configure_requires:
  ExtUtils::MakeMaker: '0'
  perl: '5.006'
dynamic_config: 0
generated_by: 'Dist::Zilla version 6.008, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Dist-Zilla-Util-BundleInfo
provides:
  Dist::Zilla::Util::BundleInfo:
    file: lib/Dist/Zilla/Util/BundleInfo.pm
    version: '1.001005'
  Dist::Zilla::Util::BundleInfo::Plugin:
    file: lib/Dist/Zilla/Util/BundleInfo/Plugin.pm
    version: '1.001005'
requires:
  Carp: '0'
  Dist::Zilla::Util: '0'
  Module::Runtime: '0'
  Moo: '1.000008'
  perl: '5.006'
  strict: '0'
  warnings: '0'
resources:
  bugtracker: https://github.com/kentnl/Dist-Zilla-Util-BundleInfo/issues
  homepage: https://github.com/kentnl/Dist-Zilla-Util-BundleInfo
  repository: https://github.com/kentnl/Dist-Zilla-Util-BundleInfo.git
version: '1.001005'